homepage: "http://www.xmlsoft.org/libxslt/"
language: c++
primary_contact: "wellnhofer@aevum.de"
vendor_ccs:
  - "ddkilzer@apple.com"
  - "schenney@chromium.org"
sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://gitlab.gnome.org/GNOME/libxslt.git'
